Subject: Re: Funeral attendance
From: Tudor Ilie <[email-masked]>
To: Saurabh Dadu <[email-masked]>, [email-masked], [email-masked]
Date: Tue, 5 Oct 2021 11:02:18 +0300

Dear Team,

Unfortunately my grandfather died yesterday. The funeral will be tomorrow
on 06.10.2021. I would kindly ask for a day off (non paid is okay) because
I need to attend to this matter.

Thank you for your understanding.

I wish you all a great day.

Best regards,

Tudor

Am Di., 5. Okt. 2021 um 10:41 Uhr schrieb Tudor Ilie <[email-masked]
>:

> Dear Team,
>
> Unfortunately my grandfather died yesterday. The funeral will be tomorrow
> on 06.10.2021. I would kindly ask for a day off (non paid is okay) because
> I need to attend to this matter.
>
> Thank you for your understanding.
>
> I wish you all a great day.
>
> Best regards,
>
> Tudor
>